Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Let a company count as a client again
curl -X DELETE "https://api.clustr-ai.com/v2/customers/exclusions/c41d8e07-..." \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "data": { "deleted": true } }
{ "success": false, "error": { "message": "Exclusion not found", "code": "NOT_FOUND" } }
BAD_REQUEST
NOT_FOUND
The API key you created on the API settings page of the Clustr app.
Envelope whose data is {deleted: true}.
Show child attributes